.service-hd-content {
    width: calc(100% - 435px);
    float: left;
    margin-bottom: 70px;
}

.service-header-block {
    width: 435px;
    float: left;
}

.servicelist-in-pg li {
    width: 23.22%;
    margin-bottom: 40px;
    margin-right: 2.3%;
    float: left;
    display: inline-block
}

.servicelist-in-pg li a,
.suburb_ui .servicelist-in-pg li .service-caption {
    display: block;
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #073a82;
    z-index: 1
}

.servicelist-in-pg li a:before,
.suburb_ui .servicelist-in-pg li .service-caption:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top, rgba(0, 29, 91, 0.01) 0%, rgba(0, 29, 91, 0.09) 10%, rgba(0, 29, 91, 0.24) 24%, rgba(0, 29, 91, 0.56) 49%, rgba(0, 29, 91, 0.72) 64%, rgba(0, 29, 91, 0.87) 82%, rgba(0, 29, 91, 0.95) 98%, rgba(0, 29, 91, 0.95) 99%, rgba(0, 29, 91, 0.44) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 29, 91, 0.01) 0%, rgba(0, 29, 91, 0.09) 10%, rgba(0, 29, 91, 0.24) 24%, rgba(0, 29, 91, 0.56) 49%, rgba(0, 29, 91, 0.72) 64%, rgba(0, 29, 91, 0.87) 82%, rgba(0, 29, 91, 0.95) 98%, rgba(0, 29, 91, 0.95) 99%, rgba(0, 29, 91, 0.44) 100%);
    background: linear-gradient(to bottom, rgba(0, 29, 91, 0.01) 0%, rgba(0, 29, 91, 0.09) 10%, rgba(0, 29, 91, 0.24) 24%, rgba(0, 29, 91, 0.56) 49%, rgba(0, 29, 91, 0.72) 64%, rgba(0, 29, 91, 0.87) 82%, rgba(0, 29, 91, 0.95) 98%, rgba(0, 29, 91, 0.95) 99%, rgba(0, 29, 91, 0.44) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#03001d5b', endColorstr='#70001d5b', GradientType=0);
    max-height: 143px;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-height: 150px;
    z-index: 1;
}

.servicelist-in-pg li:nth-child(4n) {
    margin-right: 0
}

.servicelist-in-pg li a img,
.suburb_ui .servicelist-in-pg li .service-caption img {
    opacity: 0.6
}

.servicelist-in-pg li a:hover:before,
.suburb_ui .servicelist-in-pg li .service-caption:hover:before {
    position: absolute;
    height: 100%;
    width: 100%;
    content: "";
    z-index: 1;
    background-color: transparent;
    transition: .5s;
    max-height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}

.servicelist-in-pg li a .service-caption,
.suburb_ui .servicelist-in-pg li .service-caption .link {
    position: absolute;
    bottom: 0;
    padding: 25px;
    font-size: 18px;
    color: #fff;
    z-index: 1;
    left: 0;
    -webkit-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;

}

.suburb_ui .servicelist-in-pg li .service-caption .link {
    background-color: transparent !important;
}

.suburb_ui .servicelist-in-pg li .service-caption .link:before {
    content: none;
}

.suburb_ui .servicelist-in-pg li a:hover .service-caption {
    transform: none !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    -moz-transform: none !important;
}

.servicelist-in-pg li a:hover .service-caption,
.suburb_ui .servicelist-in-pg li .service-caption:hover .link {
    -webkit-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -o-transform: translateY(-15px);
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
}

.servicelist-in-pg {
    margin-bottom: 60px;
}



/* new 13-2-23 */
.serv_bendigo li .service-caption img  {
    height: 130px;
    width: 100%;
    object-fit: cover;
    object-position: top;
} 

.suburb_ui .servicelist-in-pg.serv_bendigo li .service-caption:before {
    background: -webkit-linear-gradient(top, rgba(0, 29, 91, 0.01) 0%, rgba(0, 29, 91, 0.09) 10%, rgba(0, 29, 91, 0.24) 24%, rgba(0, 29, 91, 0.56) 49%, rgba(0, 29, 91, 0.72) 64%, rgba(0, 29, 91, 0.87) 82%, rgba(0, 29, 91, 0.95) 98%, rgba(0, 29, 91, 0.95) 99%, rgba(0, 29, 91, 0.44) 100%);
    background: linear-gradient(to left, rgba(0, 29, 91, 0.01) 0%, rgba(0, 29, 91, 0.09) 10%, rgba(0, 29, 91, 0.24) 24%, rgba(0, 29, 91, 0.56) 49%, rgba(0, 29, 91, 0.72) 64%, rgba(0, 29, 91, 0.87) 82%, rgb(0 29 91 / 78%) 98%, rgb(0 29 91 / 88%) 99%, rgba(0, 29, 91, 0.44) 100%);}

.suburb_ui .servicelist-in-pg.serv_bendigo li .service-caption img {
    opacity: 1;
}

 .serv_bendigo li .service-caption .link {
     top: 0;
     margin: auto;
     display: flex;
     align-items: center;
 }
 .serv_bendigo.servicelist-in-pg li .service-caption .link { max-width: 288px;}  